#CatalogueHeading {
	padding: 21px 12px 1px 12px;
	zoom: 1;
	border-right: 1px solid rgba(0, 0, 0, .1);
	border-left: 1px solid rgba(0, 0, 0, .1);
	border-top: 1px solid rgba(0, 0, 0, .1);
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,247,247) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255,255,255)), color-stop(100%, rgb(247,247,247))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,247,247) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,247,247) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,247,247) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(247,247,247) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 ); /* IE6-8 */
}
#accordion {
	width: inherit;
	margin: 0 auto 30px auto;
}
#accordion .ui-accordion-content {
	background-color: rgb(243, 243, 243);
	color: rgb(245,245,245);
	font-size: 13pt;
	line-height: 18pt;
	padding: 12px;
	border-top: 0px none;
	overflow: auto;
}
#accordion .ui-accordion-content > * {
/*	margin: 0;
	padding: 20px 0 20px 20px;*/
}
#accordion .ui-accordion-content p {
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	margin: 10px 0;
}
#accordion .ui-accordion-content ul {
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	margin: 10px 0;
	list-style: none;
}
#accordion .ui-accordion-content li {
	margin: 0 0 5px 0;
}
#accordion .ui-accordion-content li:last-child {
	margin: 0;
}
#accordion .ui-accordion-content h4 {
	padding: 0;
	margin: 0;
}
#accordion .ui-accordion-header a {
	color: rgb(204,204,204);
	line-height: 42px;
	display: block;
	font-size: 12pt;
	width: 100%;
	text-indent: 10px;
}
#accordion .ui-accordion-header {
	font-size: 16px;
	line-height: 18px;
	background-color: rgb(255, 255, 255);
	margin: 10px 0px;
	background-color: rgb(255, 255, 255);
	border-top: 1px solid #C3C3C3;
	color: #e6e8ec;
	font-weight: bold;
	background: rgb(53,98,153); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1NjI5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTRjNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(53,98,153) 0%, rgb(41,76,119) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(53,98,153)), color-stop(100%, rgb(41,76,119))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(53,98,153) 0%, rgb(41,76,119) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(53,98,153) 0%, rgb(41,76,119) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(53,98,153) 0%, rgb(41,76,119) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(53,98,153) 0%, rgb(41,76,119) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356299', endColorstr='#294c77', GradientType=0 ); /* IE6-8 */
	margin: 0px;
	padding: 12px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}
#accordion .ui-accordion-header a {
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}
#accordion .ui-accordion-header:hover {
	background: rgb(73,118,173); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NzZhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzU2ODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(73,118,173) 0%, rgb(51,86,129) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(73,118,173)), color-stop(100%, rgb(51,86,129))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(73,118,173) 0%, rgb(51,86,129) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(73,118,173) 0%, rgb(51,86,129) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(73,118,173) 0%, rgb(51,86,129) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(73,118,173) 0%, rgb(51,86,129) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4976ad', endColorstr='#335681', GradientType=0 ); /* IE6-8 */
	zoom: 1;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
	color: rgb(255,255,255);
}
#accordion .ui-accordion-content {
	box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, .4), inset 0px 1px 1px 0px rgba(0, 0, 0, .2);
}
#accordion .ui-accordion-content:last-of-type {
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2), inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}
.ui-accordion-header-icon, .ui-icon, .ui-icon-triangle-1-s {
	display: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	font-weight: normal;
	color: rgb(162, 162, 162);
	outline: medium none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: medium none;
	background: none repeat scroll 0% 0% transparent;
	font-weight: normal;
	color: rgb(199, 116, 5);
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	height: auto;
}
